m4trace:aclocal.m4:7434: -1- m4_include([acinclude.m4])
m4trace:configure.ac:7: -1- AC_INIT([ClanLib], [0.8.1])
m4trace:configure.ac:7: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:7: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:7: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:7: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:7: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:7: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:7: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:7: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.ac:7: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:7: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:7: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:7: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:7: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:7: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:7: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:7: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:7: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:7: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:7: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:7: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:7: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.ac:7: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:7: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:7: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:7: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:7: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:7: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:7: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.ac:7: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.ac:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:7: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.ac:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:7: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.ac:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:7: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.ac:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:7: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.ac:7: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:7: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.ac:7: -1- AC_SUBST([build_alias])
m4trace:configure.ac:7: -1- AC_SUBST([host_alias])
m4trace:configure.ac:7: -1- AC_SUBST([target_alias])
m4trace:configure.ac:7: -1- AC_SUBST([DEFS])
m4trace:configure.ac:7: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:7: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:7: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:7: -1- AC_SUBST([LIBS])
m4trace:configure.ac:9: -1- AC_CANONICAL_TARGET
m4trace:configure.ac:9: -1- AC_CANONICAL_HOST
m4trace:configure.ac:9: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:9: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:9: -1- AC_SUBST([build_cpu], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.ac:9: -1- AC_SUBST([build_vendor], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.ac:9: -1- AC_SUBST([build_os], [`echo $ac_cv_build | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.ac:9: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:9: -1- AC_SUBST([host_cpu], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.ac:9: -1- AC_SUBST([host_vendor], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.ac:9: -1- AC_SUBST([host_os], [`echo $ac_cv_host | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.ac:9: -1- AC_SUBST([target], [$ac_cv_target])
m4trace:configure.ac:9: -1- AC_SUBST([target_cpu], [`echo $ac_cv_target | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\1/'`])
m4trace:configure.ac:9: -1- AC_SUBST([target_vendor], [`echo $ac_cv_target | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\2/'`])
m4trace:configure.ac:9: -1- AC_SUBST([target_os], [`echo $ac_cv_target | sed 's/^\([[^-]]*\)-\([[^-]]*\)-\(.*\)$/\3/'`])
m4trace:configure.ac:10: -1- AM_INIT_AUTOMAKE([foreign dist-bzip2 dist-zip 1.5b subdir-objects ])
m4trace:configure.ac:10: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:10: -1- AM_AUTOMAKE_VERSION([1.9.6])
m4trace:configure.ac:10: -1- AC_PROG_INSTALL
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:10: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:10: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:10: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:10: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.ac:10: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.ac:10: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.ac:10: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.ac:10: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:10: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:10: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:10: -1- AC_SUBST([install_sh])
m4trace:configure.ac:10: -1- AC_SUBST([STRIP])
m4trace:configure.ac:10: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.ac:10: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:10: -1- AC_SUBST([mkdir_p])
m4trace:configure.ac:10: -1- AC_PROG_AWK
m4trace:configure.ac:10: -1- AC_SUBST([AWK])
m4trace:configure.ac:10: -1- AC_PROG_MAKE_SET
m4trace:configure.ac:10: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:10: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:10: -1- AC_SUBST([AMTAR])
m4trace:configure.ac:10: -1- AC_SUBST([am__tar])
m4trace:configure.ac:10: -1- AC_SUBST([am__untar])
m4trace:configure.ac:18: -1- AC_SUBST([CLANLIB_MAJOR_VERSION])
m4trace:configure.ac:19: -1- AC_SUBST([CLANLIB_MINOR_VERSION])
m4trace:configure.ac:20: -1- AC_SUBST([CLANLIB_MICRO_VERSION])
m4trace:configure.ac:21: -1- AC_SUBST([CLANLIB_VERSION])
m4trace:configure.ac:47: -1- AC_SUBST([LT_RELEASE])
m4trace:configure.ac:48: -1- AC_SUBST([LT_CURRENT])
m4trace:configure.ac:49: -1- AC_SUBST([LT_REVISION])
m4trace:configure.ac:50: -1- AC_SUBST([LT_AGE])
m4trace:configure.ac:52: -1- AC_PROG_CXX
m4trace:configure.ac:52: -1- AC_SUBST([CXX])
m4trace:configure.ac:52: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.ac:52: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:52: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:52: -1- AC_SUBST([CXX])
m4trace:configure.ac:52: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.ac:52: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:52: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:52: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:52: -1- AC_SUBST([am__include])
m4trace:configure.ac:52: -1- AC_SUBST([am__quote])
m4trace:configure.ac:52: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:52: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:52: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:52: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:52: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.ac:52: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:52: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.ac:52: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.ac:53: -1- AC_PROG_CC
m4trace:configure.ac:53: -1- AC_SUBST([CC])
m4trace:configure.ac:53: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST([CC])
m4trace:configure.ac:53: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:53: -1- AC_SUBST([CC])
m4trace:configure.ac:53: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:53: -1- AC_SUBST([CC])
m4trace:configure.ac:53: -1- AC_SUBST([CC])
m4trace:configure.ac:53: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:53: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:53: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:53: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:53: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:54: -1- AC_SUBST([CCAS])
m4trace:configure.ac:54: -1- AC_SUBST([CCASFLAGS])
m4trace:configure.ac:55: -1- AC_PROG_CPP
m4trace:configure.ac:55: -1- AC_SUBST([CPP])
m4trace:configure.ac:55: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:55: -1- AC_SUBST([CPP])
m4trace:configure.ac:56: -1- AC_PROG_INSTALL
m4trace:configure.ac:56: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:56: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:56: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:57: -1- AC_PROG_LIBTOOL
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1303: AC_ARG_ENABLE is expanded from...
aclocal.m4:1950: AC_ENABLE_SHARED is expanded from...
configure.ac:57: AC_ENABLE_SHARED is required by...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1303: AC_ARG_ENABLE is expanded from...
aclocal.m4:1989: AC_ENABLE_STATIC is expanded from...
configure.ac:57: AC_ENABLE_STATIC is required by...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1303: AC_ARG_ENABLE is expanded from...
aclocal.m4:2028: AC_ENABLE_FAST_INSTALL is expanded from...
configure.ac:57: AC_ENABLE_FAST_INSTALL is required by...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1331: AC_ARG_WITH is expanded from...
aclocal.m4:2225: AC_PROG_LD is expanded from...
configure.ac:57: AC_PROG_LD is required by...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- AC_SUBST([EGREP])
m4trace:configure.ac:57: -1- AC_PROG_LN_S
m4trace:configure.ac:57: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.ac:57: -1- AC_SUBST([ECHO])
m4trace:configure.ac:57: -1- AC_SUBST([AR])
m4trace:configure.ac:57: -1- AC_SUBST([ac_ct_AR])
m4trace:configure.ac:57: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:57: -1- AC_SUBST([ac_ct_RANLIB])
m4trace:configure.ac:57: -1- AC_SUBST([STRIP])
m4trace:configure.ac:57: -1- AC_SUBST([ac_ct_STRIP])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1303: AC_ARG_ENABLE is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1331: AC_ARG_WITH is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [autoconf/general.m4:2223: AC_TRY_LINK is expanded from...
autoconf/general.m4:1799: AC_CACHE_VAL is expanded from...
autoconf/general.m4:1808: AC_CACHE_CHECK is expanded from...
aclocal.m4:614: _LT_AC_LOCK is expanded from...
configure.ac:57: _LT_AC_LOCK is required by...
aclocal.m4:1100: AC_LIBTOOL_SYS_HARD_LINK_LOCKS is expanded from...
aclocal.m4:2737: _LT_AC_LANG_C_CONFIG is expanded from...
aclocal.m4:2668: AC_LIBTOOL_LANG_C_CONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- AC_CHECK_HEADERS([dlfcn.h])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H])
m4trace:configure.ac:57: -1- AC_HEADER_STDC
m4trace:configure.ac:57: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:57: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.ac:57: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
		  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.ac:57: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:57: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [
    lt_cv_dlopen="dyld"
    lt_cv_dlopen_libs=
    lt_cv_dlopen_self=yes
    ])
m4trace:configure.ac:57: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
	      [lt_cv_dlopen="dlopen"],
	  [AC_CHECK_LIB([dl], [dlopen],
		[lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
	    [AC_CHECK_LIB([svld], [dlopen],
		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
	      [AC_CHECK_LIB([dld], [dld_link],
		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
	    ])
	  ])
	])
m4trace:configure.ac:57: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
	      [AC_CHECK_LIB([dld], [dld_link],
		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
	    ])
m4trace:configure.ac:57: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
	      ])
m4trace:configure.ac:57: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
m4trace:configure.ac:57: -1- _LT_AC_TAGCONFIG
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
autoconf/general.m4:1331: AC_ARG_WITH is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:$LINENO: error: tag name \"$tagname\" already exists], [aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: error: tag name \"$tagname\" already exists], [aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:57: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:57: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:57: -1- AC_SUBST([F77])
m4trace:configure.ac:57: -1- AC_SUBST([FFLAGS])
m4trace:configure.ac:57: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:57: -1- AC_SUBST([F77])
m4trace:configure.ac:57: -1- AC_SUBST([ac_ct_F77])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
aclocal.m4:4058: _LT_AC_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:4010: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [instead of using `AC_LANG', `AC_LANG_SAVE',
and `AC_LANG_RESTORE', you should use `AC_LANG_PUSH' and `AC_LANG_POP'.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
aclocal.m4:4058: _LT_AC_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:4010: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [autoconf/lang.m4:172: AC_LANG_RESTORE is expanded from...
aclocal.m4:4058: _LT_AC_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:4010: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
You should run autoupdate.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
aclocal.m4:4102: _LT_AC_LANG_RC_CONFIG is expanded from...
aclocal.m4:4066: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [instead of using `AC_LANG', `AC_LANG_SAVE',
and `AC_LANG_RESTORE', you should use `AC_LANG_PUSH' and `AC_LANG_POP'.], [autoconf/lang.m4:166: AC_LANG_SAVE is expanded from...
aclocal.m4:4102: _LT_AC_LANG_RC_CONFIG is expanded from...
aclocal.m4:4066: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
You should run autoupdate.], [autoconf/lang.m4:172: AC_LANG_RESTORE is expanded from...
aclocal.m4:4102: _LT_AC_LANG_RC_CONFIG is expanded from...
aclocal.m4:4066: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
aclocal.m4:1904: _LT_AC_TAGCONFIG is expanded from...
aclocal.m4:226: AC_LIBTOOL_SETUP is expanded from...
configure.ac:57: AC_LIBTOOL_SETUP is required by...
aclocal.m4:81: _AC_PROG_LIBTOOL is expanded from...
configure.ac:57: _AC_PROG_LIBTOOL is required by...
aclocal.m4:61: AC_PROG_LIBTOOL is expanded from...
configure.ac:57: the top level])
m4trace:configure.ac:57: -1- AC_SUBST([LIBTOOL])
m4trace:configure.ac:61: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.ac:94: -1- AC_SUBST([extra_CFLAGS_clanApp])
m4trace:configure.ac:95: -1- AC_SUBST([extra_CFLAGS_clanCore])
m4trace:configure.ac:96: -1- AC_SUBST([extra_CFLAGS_clanDisplay])
m4trace:configure.ac:97: -1- AC_SUBST([extra_CFLAGS_clanGL])
m4trace:configure.ac:98: -1- AC_SUBST([extra_CFLAGS_clanSDL])
m4trace:configure.ac:99: -1- AC_SUBST([extra_CFLAGS_clanGUI])
m4trace:configure.ac:100: -1- AC_SUBST([extra_CFLAGS_clanSignals])
m4trace:configure.ac:101: -1- AC_SUBST([extra_CFLAGS_clanSound])
m4trace:configure.ac:102: -1- AC_SUBST([extra_CFLAGS_clanNetwork])
m4trace:configure.ac:103: -1- AC_SUBST([extra_CFLAGS_clanVorbis])
m4trace:configure.ac:104: -1- AC_SUBST([extra_CFLAGS_clanMikMod])
m4trace:configure.ac:106: -1- AC_SUBST([extra_LIBS_clanApp])
m4trace:configure.ac:107: -1- AC_SUBST([extra_LIBS_clanCore])
m4trace:configure.ac:108: -1- AC_SUBST([extra_LIBS_clanDisplay])
m4trace:configure.ac:109: -1- AC_SUBST([extra_LIBS_clanGL])
m4trace:configure.ac:110: -1- AC_SUBST([extra_LIBS_clanSDL])
m4trace:configure.ac:111: -1- AC_SUBST([extra_LIBS_clanGUI])
m4trace:configure.ac:112: -1- AC_SUBST([extra_LIBS_clanSignals])
m4trace:configure.ac:113: -1- AC_SUBST([extra_LIBS_clanSound])
m4trace:configure.ac:114: -1- AC_SUBST([extra_LIBS_clanNetwork])
m4trace:configure.ac:115: -1- AC_SUBST([extra_LIBS_clanVorbis])
m4trace:configure.ac:116: -1- AC_SUBST([extra_LIBS_clanMikMod])
m4trace:configure.ac:118: -1- AM_CONDITIONAL([WIN32], [test $WIN32 = "yes"])
m4trace:configure.ac:118: -1- AC_SUBST([WIN32_TRUE])
m4trace:configure.ac:118: -1- AC_SUBST([WIN32_FALSE])
m4trace:configure.ac:155: -1- AC_CHECK_HEADERS([unistd.h fcntl.h sys/kd.h sys/vt.h])
m4trace:configure.ac:155: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:155: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
#undef HAVE_FCNTL_H])
m4trace:configure.ac:155: -1- AH_OUTPUT([HAVE_SYS_KD_H], [/* Define to 1 if you have the <sys/kd.h> header file. */
#undef HAVE_SYS_KD_H])
m4trace:configure.ac:155: -1- AH_OUTPUT([HAVE_SYS_VT_H], [/* Define to 1 if you have the <sys/vt.h> header file. */
#undef HAVE_SYS_VT_H])
m4trace:configure.ac:156: -2- AC_DEFINE_TRACE_LITERAL([NEED_FCVT])
m4trace:configure.ac:177: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:177: the top level])
m4trace:configure.ac:178: -1- AC_DEFINE_TRACE_LITERAL([USE_I386_ASSEMBLER])
m4trace:configure.ac:178: -1- AC_DEFINE_TRACE_LITERAL([USE_I386_ASSEMBLER])
m4trace:configure.ac:182: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:182: the top level])
m4trace:configure.ac:183: -1- AC_DEFINE_TRACE_LITERAL([USE_DYN])
m4trace:configure.ac:183: -1- AC_DEFINE_TRACE_LITERAL([USE_DYN])
m4trace:configure.ac:189: -2- AC_DEFINE_TRACE_LITERAL([HAVE_FSTAB_H])
m4trace:configure.ac:199: -1- AC_DEFINE_TRACE_LITERAL([USE_64BIT])
m4trace:configure.ac:203: -1- AC_DEFINE_TRACE_LITERAL([USE_BIG_ENDIAN])
m4trace:configure.ac:210: -2- AC_SUBST([LIBPTHREAD], ["-lpthread"])
m4trace:configure.ac:210: -1- AC_CHECK_LIB([pthread], [pthread_create], [LIBPTHREAD="-lpthread"
], [{ { echo "$as_me:$LINENO: error: \" *** ClanLib requires pthread to run.\"" >&5
echo "$as_me: error: \" *** ClanLib requires pthread to run.\"" >&2;}
   { (exit 1); exit 1; }; }])
m4trace:configure.ac:212: -1- AC_CHECK_LIB([z], [main], [], [{ { echo "$as_me:$LINENO: error: \" *** ClanLib requires zlib.\"" >&5
echo "$as_me: error: \" *** ClanLib requires zlib.\"" >&2;}
   { (exit 1); exit 1; }; }])
m4trace:configure.ac:212: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define to 1 if you have the `z\' library (-lz). */
#undef HAVE_LIBZ])
m4trace:configure.ac:212: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
m4trace:configure.ac:221: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:221: the top level])
m4trace:configure.ac:223: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:223: the top level])
m4trace:configure.ac:225: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:225: the top level])
m4trace:configure.ac:227: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:227: the top level])
m4trace:configure.ac:229: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:229: the top level])
m4trace:configure.ac:231: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:231: the top level])
m4trace:configure.ac:233: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:233: the top level])
m4trace:configure.ac:235: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:235: the top level])
m4trace:configure.ac:237: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:237: the top level])
m4trace:configure.ac:261: -1- AC_PATH_X
m4trace:configure.ac:262: -1- AC_PATH_X([])
m4trace:configure.ac:262: -1- AC_DEFINE_TRACE_LITERAL([X_DISPLAY_MISSING])
m4trace:configure.ac:262: -1- AH_OUTPUT([X_DISPLAY_MISSING], [/* Define to 1 if the X Window System is missing or not being used. */
#undef X_DISPLAY_MISSING])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([dnet], [dnet_ntoa], [X_EXTRA_LIBS="$X_EXTRA_LIBS -ldnet"])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([dnet_stub], [dnet_ntoa], [X_EXTRA_LIBS="$X_EXTRA_LIBS -ldnet_stub"])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([nsl], [gethostbyname], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lnsl"])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([bsd], [gethostbyname], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lbsd"])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([socket], [connect], [X_EXTRA_LIBS="-lsocket $X_EXTRA_LIBS"], [], [$X_EXTRA_LIBS])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([posix], [remove], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lposix"])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([ipc], [shmat], [X_EXTRA_LIBS="$X_EXTRA_LIBS -lipc"])
m4trace:configure.ac:262: -1- AC_CHECK_LIB([ICE], [IceConnectionNumber], [X_PRE_LIBS="$X_PRE_LIBS -lSM -lICE"], [], [$X_EXTRA_LIBS])
m4trace:configure.ac:262: -1- AC_SUBST([X_CFLAGS])
m4trace:configure.ac:262: -1- AC_SUBST([X_PRE_LIBS])
m4trace:configure.ac:262: -1- AC_SUBST([X_LIBS])
m4trace:configure.ac:262: -1- AC_SUBST([X_EXTRA_LIBS])
m4trace:configure.ac:302: -1- AC_SUBST([SDL_CONFIG], [$ac_cv_path_SDL_CONFIG])
m4trace:configure.ac:302: -1- _m4_warn([obsolete], [The macro `AC_TRY_RUN' is obsolete.
You should run autoupdate.], [autoconf/general.m4:2289: AC_TRY_RUN is expanded from...
acinclude.m4:285: AM_PATH_SDL is expanded from...
configure.ac:302: the top level])
m4trace:configure.ac:302: -1- AC_SUBST([SDL_CFLAGS])
m4trace:configure.ac:302: -1- AC_SUBST([SDL_LIBS])
m4trace:configure.ac:302: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [autoconf/general.m4:2223: AC_TRY_LINK is expanded from...
acinclude.m4:285: AM_PATH_SDL is expanded from...
configure.ac:302: the top level])
m4trace:configure.ac:302: -1- AC_SUBST([SDL_CFLAGS])
m4trace:configure.ac:302: -1- AC_SUBST([SDL_LIBS])
m4trace:configure.ac:316: -1- AC_CHECK_LIB([SDL_gfx], [zoomSurface], [SDL_LIBS="$SDL_LIBS -lSDL_gfx"
             AC_DEFINE(HAVE_LIBSDL_GFX)], [if test "$use_sdl_gfx" = "auto"; then
                AC_MSG_WARN([SDL_gfx not found, clanSDL will not be able to use scaling and rotation!])
             else
                AC_MSG_ERROR([SDL_gfx not found!])
             fi])
m4trace:configure.ac:316: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBSDL_GFX])
m4trace:configure.ac:334: -1- AC_CHECK_LIB([Xi], [XListInputDevices], [clanGL_LIBS="$clanGL_LIBS $X_LIBS -lX11 $X_EXTRA_LIBS -lXi"], [
if test "$enable_clanGL" = "yes"; then
    { { echo "$as_me:$LINENO: error:  *** Cannot find libXi (xinput)" >&5
echo "$as_me: error:  *** Cannot find libXi (xinput)" >&2;}
   { (exit 1); exit 1; }; }
else
    { echo "$as_me:$LINENO: WARNING:  *** Cannot find libXi (xinput). Disabling clanGL" >&5
echo "$as_me: WARNING:  *** Cannot find libXi (xinput). Disabling clanGL" >&2;};enable_clanGL=no
fi])
m4trace:configure.ac:341: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
You should run autoupdate.], [autoconf/general.m4:2180: AC_TRY_COMPILE is expanded from...
configure.ac:341: the top level])
m4trace:configure.ac:346: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GLX_GETPROCADDRESSARB])
m4trace:configure.ac:346: -1- AH_OUTPUT([HAVE_GLX_GETPROCADDRESSARB], [/* Define if the OpenGL library supports the glXGetProcAddressARB call */
#undef HAVE_GLX_GETPROCADDRESSARB])
m4trace:configure.ac:381: -1- m4_pattern_forbid([^_?PKG_[A-Z_]+$])
m4trace:configure.ac:381: -1- m4_pattern_allow([^PKG_CONFIG(_PATH)?$])
m4trace:configure.ac:381: -1- AC_SUBST([PKG_CONFIG])
m4trace:configure.ac:381: -1- AC_SUBST([PKG_CONFIG], [$ac_cv_path_PKG_CONFIG])
m4trace:configure.ac:381: -1- AC_SUBST([ac_pt_PKG_CONFIG], [$ac_cv_path_ac_pt_PKG_CONFIG])
m4trace:configure.ac:381: -1- AC_SUBST([clanVorbis_CFLAGS])
m4trace:configure.ac:381: -1- AC_SUBST([clanVorbis_LIBS])
m4trace:configure.ac:411: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:411: the top level])
m4trace:configure.ac:412: -1- AC_DEFINE_TRACE_LITERAL([USE_GETADDR])
m4trace:configure.ac:412: -1- AC_DEFINE_TRACE_LITERAL([USE_GETADDR])
m4trace:configure.ac:434: -1- AC_CONFIG_FILES([Sources/Core/Makefile pkgconfig/clanCore.pc Sources/Signals/Makefile pkgconfig/clanSignals.pc])
m4trace:configure.ac:437: -1- AC_CONFIG_FILES([Sources/Display/Makefile pkgconfig/clanDisplay.pc])
m4trace:configure.ac:440: -1- AC_CONFIG_FILES([Sources/Sound/Makefile pkgconfig/clanSound.pc])
m4trace:configure.ac:445: -1- AC_CONFIG_FILES([Sources/SDL/Makefile pkgconfig/clanSDL.pc])
m4trace:configure.ac:448: -1- AC_CONFIG_FILES([Sources/GL/Makefile pkgconfig/clanGL.pc])
m4trace:configure.ac:453: -1- AC_CONFIG_FILES([Sources/GUI/Makefile pkgconfig/clanGUI.pc Sources/GUIStyleSilver/Makefile pkgconfig/clanGUIStyleSilver.pc])
m4trace:configure.ac:458: -1- AC_CONFIG_FILES([Sources/Network/Makefile pkgconfig/clanNetwork.pc])
m4trace:configure.ac:464: -1- AC_CONFIG_FILES([Sources/MikMod/Makefile pkgconfig/clanMikMod.pc])
m4trace:configure.ac:469: -1- AC_CONFIG_FILES([Sources/Vorbis/Makefile pkgconfig/clanVorbis.pc])
m4trace:configure.ac:487: -1- AC_SUBST([directfb_cflags])
m4trace:configure.ac:488: -1- AC_SUBST([directfb_libs])
m4trace:configure.ac:489: -1- AC_SUBST([disp_directfb])
m4trace:configure.ac:492: -1- AC_SUBST([js_cflags])
m4trace:configure.ac:493: -1- AC_SUBST([js_libs])
m4trace:configure.ac:494: -1- AC_SUBST([js_defs])
m4trace:configure.ac:496: -1- AC_SUBST([extra_includes])
m4trace:configure.ac:497: -1- AC_SUBST([extra_libraries])
m4trace:configure.ac:499: -1- AC_SUBST([libs])
m4trace:configure.ac:500: -1- AC_SUBST([objf_nondyn])
m4trace:configure.ac:501: -1- AC_SUBST([LIBS])
m4trace:configure.ac:511: -1- AC_SUBST([clanSound_extra_objects])
m4trace:configure.ac:519: -1- AC_SUBST([perl_exec], [$ac_cv_path_perl_exec])
m4trace:configure.ac:531: -1- AC_SUBST([xslt_exec], [$ac_cv_path_xslt_exec])
m4trace:configure.ac:558: -1- AC_SUBST([Kavanek_Tutorial_HTML])
m4trace:configure.ac:559: -1- AC_SUBST([ClanLib_docs], ["Documentation"])
m4trace:configure.ac:560: -1- AC_SUBST([ClanLib_add_docs], ["Reference Overview"])
m4trace:configure.ac:562: -1- AC_CONFIG_FILES([Documentation/Utilities/xslt.sh], [chmod +x Documentation/Utilities/xslt.sh])
m4trace:configure.ac:563: -1- AC_CONFIG_FILES([Documentation/Utilities/webbuilder.pl], [chmod +x Documentation/Utilities/webbuilder.pl])
m4trace:configure.ac:564: -1- AC_CONFIG_FILES([Documentation/Reference/pce2], [chmod +x Documentation/Reference/pce2])
m4trace:configure.ac:566: -1- AC_CONFIG_FILES([Documentation/Makefile Documentation/Overview/Makefile Documentation/Reference/Makefile
        Documentation/Tutorial/Makefile Documentation/Tutorial/Kavanek/Makefile])
m4trace:configure.ac:579: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:579: the top level])
m4trace:configure.ac:593: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:593: the top level])
m4trace:configure.ac:608: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
configure.ac:608: the top level])
m4trace:configure.ac:622: -1- AC_SUBST([ClanLib_Modules])
m4trace:configure.ac:623: -1- AC_SUBST([ClanLib_pkgconfig])
m4trace:configure.ac:624: -1- AC_SUBST([ClanLib_API_Modules])
m4trace:configure.ac:625: -1- AC_SUBST([ClanLib_Examples])
m4trace:configure.ac:638: -1- AC_CONFIG_FILES([
        pkgconfig/clanApp.pc
        pkgconfig/Makefile
        Makefile
        Examples/Makefile
        Examples/Makefile.conf
        Setup/Makefile
        Sources/API/Makefile
        Sources/Application/Makefile
        Sources/Makefile
        Tests/Makefile.conf
        ])
m4trace:configure.ac:640: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:640: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
